Skip to main content
GET
Get a Cast template

Authorizations

Authorization
string
header
required

A Melius API key (mel_...), sent as Authorization: Bearer <key>.

x-team-id
string
header
required

The team (workspace) to act on. Defaults to the key's team when omitted.

Path Parameters

id
string<uuid>
required

Response

200

id
string<uuid>
required
title
string
required
Required string length: 1 - 200
description
string
required
Maximum string length: 1000
creation
object
required
revision
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
position
integer
required
isGlobal
boolean
required
tags
string[]
icon
enum<string> | null
Available options:
speakerphone,
user-star,
microphone,
list-check,
package,
bell,
bulb,
seeding,
walk,
transform,
null
previewVideoUrl
string<uri> | null
thumbnailUrl
string<uri> | null
createdBy
object | null
useCount
integer
Required range: x >= 0